National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:gnu:wget:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 46 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
gnu
wget
-

Vendor: gnu Product: wget Version: -
gnu
wget
1.10

Vendor: gnu Product: wget Version: 1.10
gnu
wget
1.10.1

Vendor: gnu Product: wget Version: 1.10.1
gnu
wget
1.10.2

Vendor: gnu Product: wget Version: 1.10.2
gnu
wget
1.11

Vendor: gnu Product: wget Version: 1.11
gnu
wget
1.11.1

Vendor: gnu Product: wget Version: 1.11.1
gnu
wget
1.11.2

Vendor: gnu Product: wget Version: 1.11.2
gnu
wget
1.11.3

Vendor: gnu Product: wget Version: 1.11.3
gnu
wget
1.11.4

Vendor: gnu Product: wget Version: 1.11.4
gnu
wget
1.11.4-1

Vendor: gnu Product: wget Version: 1.11.4-1
gnu
wget
1.12

Vendor: gnu Product: wget Version: 1.12
gnu
wget
1.13

Vendor: gnu Product: wget Version: 1.13
gnu
wget
1.13.1

Vendor: gnu Product: wget Version: 1.13.1
gnu
wget
1.13.3

Vendor: gnu Product: wget Version: 1.13.3
gnu
wget
1.13.4

Vendor: gnu Product: wget Version: 1.13.4
gnu
wget
1.14

Vendor: gnu Product: wget Version: 1.14
gnu
wget
1.15

Vendor: gnu Product: wget Version: 1.15
gnu
wget
1.16

Vendor: gnu Product: wget Version: 1.16
gnu
wget
1.16.1

Vendor: gnu Product: wget Version: 1.16.1
gnu
wget
1.16.2

Vendor: gnu Product: wget Version: 1.16.2